body {
		background: url(images/dye.png);
	margin: 0px;
	font-family: helvetica, arial, sans-serif;
}

a {
	text-decoration: none;
	color: inherit;
}

a:visited {
	text-decoration: none;
	color: inherit;
}

p {
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	clear: both;
}

h3 {
	color: #171e66;
	text-decoration: none;
	border-bottom: 1px solid #171e66;
	padding-top: 30px;
	padding-bottom: 10px;
	clear: both;
	font-size: 30px;
}

h4 {
	color: #171e66;
	margin-bottom: 0px;
	clear: both;
}

hr {
	background: #171e66;
	border: 0px;
	max-height: 1px;
	padding-top: 1px;
	margin: 25px 0px;
	clear: both;
}

ul {
	list-style-type: none;
	padding: 0px;
	line-height: 35px;
}

#colours-small {
	list-style-type: none;
	padding: 0px;
}

#application {
	font: normal 25px arial;
	color: #475584;
}

#application p {
	color: #000;
	margin-left: 50px;
	margin-top: 0px;
	padding: 0px;
}

#application li {
	clear: both;
}

#contact-q {
	list-style-type: none;
	float: left;
	width: 400px;
	padding: 0px;
	margin-top: 50px;
}

#contact-a {
	list-style-type: none;
	float: left;
	width: 350px;
	padding: 0px;
	margin-top: 50px;
}

td {
	padding-left: 60px;
	padding-bottom: 15px;
}

table {
	padding-top: 30px;
}

#container {
	background: #fff;
	padding: 30px;
	margin: 0px auto;
	width: 750px;
}

#header {
	height: 145px;
	display: block;
	position: relative;
}

#logo {
	background-image: url(images/earth-palette-2.png);
	text-indent: -9999px;
	height: 86px;
	width: 499px;
	position: absolute;
	top: 40px;
	margin-left: 140px;
}

#menu {
	border-top: 1px solid #171e66;
	border-bottom: 1px solid #171e66;
	height: 43px;
}

.button {
	width: 125px;
	height: 43px;
	float: left;
	text-align: center;
	line-height: 45px;
}

.button:hover {
	background-image: url(images/button-bg.png);
	background-repeat: repeat-x;
	height: 43px;
	display: block;
}

.button:hover span {
	color: #fff;
}

#active.button {
	background-image: url(images/button-bg.png);
	background-repeat: repeat-x;
	height: 43px;
	display: block;
}

.clear {
	clear: both;
}

.active {
	font-size: 24px;
	color: #fff;
	font-family: helvetica, arial, sans-serif;
}

.inactive {
	font-size: 24px;
	color: #6c779d;
}

.inactive:hover {
	color: #fff;
}

#wool-dye {
	float: left;
}

#cotton-dye {
	float: right;
	width: 350px;
}

.colours {
	float: left;
	width: 285px;
}

.colours-large {
	float: left;
	width: 60px;
	margin-right: 25px;
}

.colours-large li {
	height: 30px;
	width: 60px;
	margin-top: 5px;
	line-height: 30px;
}

#colours-small {
	margin-bottom: 20px;
}

#colours-small li {
	height: 30px;
	width: 30px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
}

ol#easy-as-123 {
	list-style-type: disc;
}

.techniques {
	font-size: 14px;
	margin-left: 20px;
}
.red {
	background-color: #f80000;
}

.brilliant-red {
	background-color: #c1304d;
}

.rubine {
	background-color: #82214b;
}

.pink {
	background-color: #cb3969;
}

.orange {
	background-color: #f57a22;
}

.yellow {
	background-color: #f4f700;
}

.green {
	background-color: #1f7662;
}

.turquoise {
	background-color: #07a8d0;
}

.sky-blue {
	background-color: #3435b9;
}

.blue {
	background-color: #2e61a7;
}

.violet {
	background-color: #4b37a7;
}

.brown {
	background-color: #6c4e27;
}

.black {
	background-color: #000000;
}

.aubergine {
	background-color: #402862;
}

.plum {
	background-color: #563355;
}

.electric-blue {
	background-color: #04398c;
}

.midnight-blue {
	background-color: #022a6d;
}

.hot-pink {
	background-color: #a02672;
}

.rust {
	background-color: #a1502e;
}

.grass-green {
	background-color: #59702a;
}

.lime-green {
	background-color: #bbc638;
}

.emerald-green {
	background-color: #017c23;
}

.clear-colour {
	background-color: #fdc7e1;
}

#pure-colours {
	float: left;
}

#pure-colours p {
	padding-top: 25px;
}

#pink-colours {
	float: right;
}

#pink-colours p {
	padding-top: 25px;
}

#footer {
	clear: both;
	padding-top: 100px;
	margin-bottom: 25px;
	text-align: center;
	color: #171e66;
}

p.reference {
	font-size: 10px;
}